#newsletter_block_ext .col h4 {
	margin-top: 7px;

}
#productsCarousel #featured_hover .top_hover { background: rgb(243,243,243); }
#minicslider_adv .nivo-caption { padding-top: 7px }
.view_list li .opacity_img_block { display: none !important }
#thumbs_list_frame .hover_opacity_effect { display: none }
ul.idTabs li a {
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
ul.idTabs li a.selected {margin-top:1px}
#module-cheque-payment .chzn-container {	margin-top:3px	}